btb-class |

# BetterListViewElementCollection(TElement).SortRange(IEnumerable, IComparer) Method

Sort items in the list.

public void BetterListViewElementCollection(
IEnumerable<int> indices,
IComparer<TElement> comparer
);

#### Parameters

indices
  indices of items to sort
comparer
  item comparer

#### Implements

IExtendedList<TElement>.SortRange

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewElementCollection<TElement>.SortRange Overload List